=== debian/changelog ===
debram (2.0.0.4) unstable; urgency=low

  * Replaced an inadvertently idiosyncratic DSC signature which Pbuilder
    disliked with a normal signature (closes: #789293).  Thanked Daniel
    Schepler for the advice.

 -- Thaddeus H. Black <thb@debian.org>  Fri, 26 June 2015 00:00:00 +0000

debram (2.0.0.3) unstable; urgency=low

  * Fixed incorrect internal dependencies in debian/rules.

 -- Thaddeus H. Black <thb@debian.org>  Thu, 21 May 2015 00:00:00 +0000

debram (2.0.0.2) unstable; urgency=low

  * Moved to debian/rules the CFLAGS mentioned in changelog 2.0.0.1.
  * In a requested effort to let the package build reproducibly, added
    dh_strip_nondeterminism to debian/rules.
  * Removed Lintian overrides.

 -- Thaddeus H. Black <thb@debian.org>  Wed, 20 May 2015 00:00:00 +0000

debram (2.0.0.1) unstable; urgency=low

  * Added an otherwise unnecessary CFLAGS to the Makefile to try to avoid a
    maybe spurious Lintian warning.

 -- Thaddeus H. Black <thb@debian.org>  Mon, 11 May 2015 00:00:00 +0000

debram (2.0.0) unstable; urgency=low

  * Removed the Debram database proper, leaving mainly just the Command
    Selection Guide.
  * Slightly updated the Command Selection Guide.  Noted however that the
    Guide's contents are quite old.
  * Appreciated A. Costa's interesting and highly literate wishlist bug report
    of nine years ago, yet noted here that if words like "metaramification"
    have not been fixed by this time, they probably never will be.  If interest
    in this wishlist report persists, Costa or any other interested person can
    reopen the report, with my compliments.  For now: (closes: #384953).
  * Noted here that Serafeim Zanikolas' wishlist bug report of seven years ago
    seems obviated by the removal of the main Debram data, besides which
    Zanikolas himself agreed in 2013 that there was no longer much point in
    the request.  Thanked Zanikolas (closes: #482446).
  * Ceased to build the debram(1) tool, obviating the use of a C compiler
    during build.  As far as the maintainer knows, this means that Clang is no
    longer interested in this package (closes: #757277).  If this conclusion is
    incorrect, then Arthur Marble or any other interested person should feel
    free to reopen the bug report.  Thanked Marble.
  * Thanked Samuel Thibault and Bart Martens for their timely NMUs.  Read, then
    erased, the note to the maintainer Thibault left in the source.
  * Updated the package description.
  * Upgraded to build-depend on Debhelper 9.
  * Conformed to Standards Version 3.9.6.
  * Updated the Doc-base section to "Debian".
  * Slightly updated the HISTORY.
  * Removed cmdsel-debs.txt and maint.txt.
  * Did not remove the Makefile, but made it very brief, since there really is
    not much left for this Makefile to do.

 -- Thaddeus H. Black <thb@debian.org>  Sat, 09 May 2015 00:00:00 +0000
