=== debian/control ===
Source: debram
Section: admin
Priority: optional
Maintainer: Thaddeus H. Black <thb@debian.org>
Build-Depends: debhelper (>= 9), dh-strip-nondeterminism (>= 0.003)
Standards-Version: 3.9.6

Package: debram
Section: admin
Priority: optional
Architecture: any
Depends: ${misc:Depends}, debram-data (>= ${source:Version})
Suggests: debtags
Description: ramified catalog of available commands
 Debian GNU/Linux provides thousands upon daunting thousands of commands.
 Sorting them into broad classes then dividing and redividing them into finer,
 more specific branches, the Debram ramifies Debian's commands in much the same
 manner as a university library ramifies its books.  If you know what you want
 your computer to do but do not yet know the command to do it, you can find the
 command here.
 .
 (The Debram package used also -- indeed mainly -- to include a much larger and
 more important ramification of Debian *packages,* along with a browsing tool;
 but Debtags has superseded Debram in those respects.  What the Debram package
 still includes however is the Command Selection Guide, which though somewhat
 outdated may still be of use.)

Package: debram-data
Section: admin
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Recommends: debram (>= 0.5.1)
Conflicts: debram (<< 0.5.1)
Description: debram's architecture-independent data
 This data package installs the Debian Ramification's documentation and
 architecture-independent data.  It also provides the Command Selection
 Guide, ramifying several hundred basic GNU/Linux commands.  See debram.
