## debram 2.0.0.5

=== debian/changelog ===
debram (2.0.0.5) unstable; urgency=low

  * Reuploaded, changing only this file.  Reason: the last upload had
    in this file been dated "June" rather than "Jun" (closes: #797706).

 -- Thaddeus H. Black <thb@debian.org>  Wed, 06 Jul 2016 00:00:00 +0000
