## debram 2.1.0

=== debian/changelog ===
debram (2.1.0) unstable; urgency=low

  * Subramified 0230 Bash Variable Handling.
  * Where alternate Bash keypresses do the same thing, styled them
    as "foo or bar" rather than as "foo bar."
  * Expressed the Bash keypress Alt-foo instead as <Esc>foo.
  * Corrected the Bash keypress <Esc>n<Esc>^Y.
  * For Bash, preferred [@] to [*].
  * Covered Bash's array slicing.
  * Added lscpu(1) and glxinfo(1x).
  * Referred ifconfig(8) to ip(8).
  * Deleted tempfile(1), whose author or packager deprecates it in favor
    of mktemp(1).
  * Quietly restored a missing word to docdata/HISTORY.
  * Changed a few other points, too minor or too trivial to detail here.
  * Conformed to Standards Version 3.9.8.

 -- Thaddeus H. Black <thb@debian.org>  Fri, 04 Jan 2019 00:00:00 +0000
