=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thaddeus H. Black <thb@debian.org>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism (>= 0.003)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: debram
 Section: admin
