=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# Modified by Thaddeus H. Black for debram.

out      := debram
out_data := $(out)-data
docdata  := docdata

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEBRAM_OPTIM_LVL
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  DEBRAM_OPTIM_LVL := -O0
else
  DEBRAM_OPTIM_LVL := -O2
endif

# The next line means to satisfy a Lintian warning.
# It serves no other purpose.
CFLAGS := $(shell dpkg-buildflags --get CFLAGS)

build-arch: build-arch-stamp
build-arch-stamp:
	dh_testdir
	$(MAKE)
	touch build-arch-stamp

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch build-indep-stamp

build: build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp build-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	#dh_install src/$(out) usr/bin

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build-indep install
	dh_testdir -i
	dh_testroot -i
	#dh_install -i $(docdata)/$(out).txt usr/share/$(out_data)
	dh_installdocs -i
	dh_installchangelogs -i
	dh_lintian
	dh_strip_nondeterminism
	dh_compress -i #usr/share/$(out_data)/$(out).txt
	#dh_link -i usr/share/$(out_data)/$(out).txt.gz \
	#  usr/share/doc/$(out_data)/$(out).txt.gz
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build-arch install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	#for DOC in \
	#  $(out).txt \
	#  $$( sed -ne 's/^$(docdata)\///p' debian/$(out_data).docs ) \
	#; do \
	#  dh_link -a usr/share/doc/$(out_data)/$${DOC}.gz \
	#    usr/share/doc/$(out)/$${DOC}.gz ; \
	#done
	for DOC in \
	  $$( sed -ne 's/^$(docdata)\///p' debian/$(out_data).docs ) \
	; do \
	  dh_link -a usr/share/doc/$(out_data)/$${DOC}.gz \
	    usr/share/doc/$(out)/$${DOC}.gz ; \
	done
	dh_link -a usr/share/doc/$(out_data)/README \
	  usr/share/doc/$(out)/README
	#dh_installman -a
	dh_lintian
	dh_strip -a
	dh_strip_nondeterminism
	dh_compress -a
	#dh_link -a usr/share/$(out_data)/$(out).txt.gz \
	#  usr/share/$(out)/$(out).txt.gz
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
