## debram 2.2.0.3

=== debian/changelog ===
debram (2.2.0.3) unstable; urgency=low

  * Removed, or attempted to remove, the indirect dependence in debian/rules
    of the architecture-specific build upon the arch-independent build stamp.

 -- Thaddeus H. Black <thb@debian.org>  Sat, 16 Jan 2021 00:00:00 +0000

debram (2.2.0.2) unstable; urgency=low

  * Responded to automatic ftp-master objections.  (We'll see if the response
    satisfies ftp-master's current scripts.  If not, then further uploads will
    probably follow until this maintainer gets it right.)

 -- Thaddeus H. Black <thb@debian.org>  Fri, 15 Jan 2021 00:00:00 +0000

debram (2.2.0.1) unstable; urgency=low

  * Renamed docdata/HISTORY as docdata/DEVELOPMENT-HISTORY, for Debhelper now
    apparently recognizes any file named HISTORY to be a
    changelog (closes: #924166).  Thanked Andreas Beckmann for bringing the
    problem to attention.
  * Noted that the last changelog inadvertently gave the wrong bug number.

 -- Thaddeus H. Black <thb@debian.org>  Thu, 14 Jan 2021 01:00:00 +0000

debram (2.2.0) unstable; urgency=low

  * Updated to use Debhelper 12 and Policy 4.5.1.
  * Gzipped all the doc files, even small ones.
  * Renamed docdata/HISTORY as docdata/DEVELOPMENT-HISTORY, for Debhelper now
    apparently recognizes any file named HISTORY to be a
    changelog (closes: #797706).  Thanked Andreas Beckmann for bringing the
    problem to attention.
  * Added to cmdsel.txt a few commands including git(1), udisksctl(1)
    and systemctl(1).
  * Thanked Holger Levsen for his recent, timely, helpful non-Maintainer
    upload (NMU), logged below.

 -- Thaddeus H. Black <thb@debian.org>  Thu, 14 Jan 2021 00:00:00 +0000
