=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Thaddeus H. Black <thb@debian.org>
-Build-Depends: debhelper (>= 9), dh-strip-nondeterminism (>= 0.003)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 12), dh-strip-nondeterminism (>= 0.003)
+Standards-Version: 4.5.1
 
 Package: debram
 Section: admin
