=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,16 @@
 	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean
 
-install: DH_OPTIONS=
-install: build
+install: install-indep install-binary
+install-indep: DH_OPTIONS=
+install-indep: build-indep
+	dh_testdir
+	dh_testroot
+	dh_prep
+	dh_installdirs
+	#dh_install src/$(out) usr/bin
+install-arch: DH_OPTIONS=
+install-arch: build-arch
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -52,7 +60,7 @@
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
-binary-indep: build-indep install
+binary-indep: build-indep install-indep
 	dh_testdir -i
 	dh_testroot -i
 	#dh_install -i $(docdata)/$(out).txt usr/share/$(out_data)
@@ -60,7 +68,7 @@
 	dh_installchangelogs -i
 	dh_lintian
 	dh_strip_nondeterminism
-	dh_compress -i #usr/share/$(out_data)/$(out).txt
+	dh_compress -i -A #usr/share/$(out_data)/$(out).txt
 	#dh_link -i usr/share/$(out_data)/$(out).txt.gz \
 	#  usr/share/doc/$(out_data)/$(out).txt.gz
 	dh_fixperms -i
@@ -70,7 +78,7 @@
 	dh_builddeb -i
 
 # Build architecture-dependent files here.
-binary-arch: build-arch install
+binary-arch: build-arch install-arch
 	dh_testdir -a
 	dh_testroot -a
 	dh_installdocs -a
@@ -94,7 +102,7 @@
 	dh_lintian
 	dh_strip -a
 	dh_strip_nondeterminism
-	dh_compress -a
+	dh_compress -a -A
 	#dh_link -a usr/share/$(out_data)/$(out).txt.gz \
 	#  usr/share/$(out)/$(out).txt.gz
 	dh_fixperms -a
@@ -105,4 +113,4 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install-indep install-arch install
