## debram 2.3.0

=== src/Makefile ===
# This file and its directory are mere placeholders.  The directory
# used to contain executable tools and, someday, is likely to include
# them again; but for now the old tools are obsolete and new tools
# would be premature.  During the meantime, some architecture-dependent
# data is generated to give the architecture-dependent binary package
# debram some content that differs from arch to arch.
.DEFAULT_GOAL := arch.dat
.PHONY: clean
arch.dat:; dpkg-architecture -q DEB_HOST_ARCH >$@
clean:; rm -fv arch.dat
