=== debian/changelog ===
debram (2.3.0) unstable; urgency=low

  * Subramified 1440 Filesystems and Disks (User Commands).
  * Updated the new ram 1443 and the corresponding existing ram 8143,
    regarding CD-ROMs and their filesystems.
  * Added comm(1) to 1125 Text Sorting.
  * Added deb-substvars(5) to 5470 Debian File Formats.
  * Inserted into the architecture-specific binary package debram (rather than
    into the architecture-independent binary package debram-data) the new
    file /usr/lib/debram/arch.dat, consisting of a few bytes of
    architecture-specific placeholder data.  (In view of vague plans
    eventually to add more substantive architecture-specific content to the
    package, which has after all delivered substantive architecture-specific
    content in the past, alternatives seemed imprudent.  In alternative, the
    architecture-specific binary package could instead have been temporarily
    retired but, since the package remains harmless during the meantime, to
    retain the familiar debram/debram-data package pair seemed preferable.
    Retention lets upgrades proceed without special handling and without
    drawing a sysadmin's attention to a meaningless change in his or her local
    package list.  Besides, this way, Debian's ftp-master is not asked to
    fiddle with the temporary removal from the archive of a package that is
    likely to return, the maintainer's time is not wasted excising and then
    restoring the package, and so forth.)
  * Added Multi-Arch fields to debian/control.

 -- Thaddeus H. Black <thb@debian.org>  Wed, 27 Jan 2021 00:00:00 +0000
