## debram 2.3.0+nmu1

=== debian/changelog ===
debram (2.3.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (closes: #1007445).

 -- Bastian Germann <bage@debian.org>  Fri, 13 Oct 2023 16:49:31 +0000
