=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Section: admin
 Priority: optional
 Architecture: any
+Multi-Arch: no
 Depends: ${misc:Depends}, debram-data (>= ${source:Version})
 Suggests: debtags
 Description: ramified catalog of available commands
@@ -29,6 +30,7 @@
 Section: admin
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: debram (>= 0.5.1)
 Conflicts: debram (<< 0.5.1)
