=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 build-arch-stamp:
 	dh_testdir
 	$(MAKE)
+	$(MAKE) -C src arch.dat # generate placeholding data
 	touch build-arch-stamp
 
 build-indep: build-indep-stamp
@@ -40,6 +41,7 @@
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp build-stamp
 	[ ! -f Makefile ] || $(MAKE) clean
+	[ ! -f src/Makefile ] || $(MAKE) -C src clean # clean the placeholder
 	dh_clean
 
 install: install-indep install-binary
@@ -55,7 +57,8 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs
+	#dh_installdirs # (This line should be uncommented once the next line is deleted.)
+	dh_installdirs usr/lib/$(out) # for placeholding data
 	#dh_install src/$(out) usr/bin
 
 # Build architecture-independent files here.
@@ -81,6 +84,7 @@
 binary-arch: build-arch install-arch
 	dh_testdir -a
 	dh_testroot -a
+	dh_install src/arch.dat usr/lib/$(out) # placeholding data
 	dh_installdocs -a
 	dh_installchangelogs -a
 	#for DOC in \
