## debram 2.3.0+nmu1build1

=== debian/changelog ===
debram (2.3.0+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:39:04 +0000
